.cmp-container main .markuptext {
    font-family:'Pinup', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    background-color: #EA002A;
    color: #fff !important;    
    margin: auto;
}
main .cmp-container .markuptext h3 b {
    background-color: #EA002A;
    color: #fff !important;    
    margin: auto;
    line-height: 1.2;
    font-size: 2rem;
}
main .cmp-container .markuptext p {
    background-color: #EA002A;
    color: #fff !important;    
    margin: auto;
    line-height: 1.2;
}
main .cmp-container .markuptext a {
    background-color: #EA002A;
    color: #fff !important;    
    margin: auto;
}
main .cmp-container .markuptext h3{
    width: 50%;
    margin: auto;
}
main .cmp-container a{
    margin: auto
    color: #fff !important;
    text-decoration: underline;
}
main .cmp-container .cmp-text{
    background-color: #fff;
    width: 90%;
    margin: auto;
}
main .cmp-container .cmp-text a{
    background-color: #fff;
}
 
 
main .cmp-container{
    margin-top:5em;
}

@media only screen and (max-width: 768px) {
    main .cmp-container .markuptext h3 b {
        font-size:medium;
    }
    main .cmp-container .markuptext h3{
        width: 60%;
    }
    main .cmp-container .markuptext p{
        font-size:small;
        margin: 0 10px;
    }
}